.slide {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: flex;
  flex-wrap: nowrap;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  touch-action: pan-Y;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  white-space: nowrap;
  width: 100%;
  will-change: transform;
}